x

How Can I Make My Computer Support the SCORM API Adapter?

by Suvro Banerji

"Unable to locate the host LMS Scorm API Adapter" is an error message that pops up when you try to start an e-learning course in the .NET programming foundation package. The error has a heading that says "Message from webpage." While there are several reasons why you may encounter this error, you can follow certain troubleshooting techniques to resolve the problem. Note that you will need administrative rights to perform certain steps in this task.

Use Microsoft Internet Explorer (IE) 7.0 or above to start the e-learning course. The package may not be compatible with older versions of IE. See Resources to download the latest version of the Internet Explorer browser.

Install the latest version of version of Adobe Flash Player (see Resources).

Download and install the E-Learning Offline Player (see Resources). Click the "Download Now" button. Choose "Open" when the download dialog box appears to install the player directly from the server. Do not rename the file. Once the Offline Player is installed, navigate to your "Course Details" tab in the "E-learning" main page. Click to download the desired course content.

Disable Windows Firewall. Sometimes your profile may hinder the downloading process of the courses. Click the "Start" menu and type "Windows Firewall" (without the quotes) into the search box. Click to launch "Windows Firewall" from the search results. Choose "Off" to disable the firewall. Do not forget to turn it back on once you have downloaded the course content.

Video of the Day

Brought to you by Techwalla
Brought to you by Techwalla

About the Author

Suvro Banerji is a recent graduate of the Missouri School of Journalism where he earned a dual degree in broadcast news and political science. He began writing professionally in 2005 at KOMU-8 News (NBC) where he worked as a multimedia producer. Banerji has also interned with CNN for two consecutive years.

More Articles